Range-v3 Range algorithms, views, and actions for the Standard Library |

Functions
count_if.hpp File Reference

## Functions
template<typename I , typename S , typename R , typename P = identity>
iter_difference_t< I > | ranges::count_if (I first, S last, R pred, P proj=P{})
| function template `count_if` More...
template<typename Rng , typename R , typename P = identity>
iter_difference_t< iterator_t< Rng > > | ranges::count_if (Rng &&rng, R pred, P proj=P{})
| This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts. More...